/* clearfix to handle floats---------------------------------------- */
.clearfix, .cleaner {
 clear: both;
 width: 100%;
 height: 1px;
 font-size: 1px;
 line-height: 1px;
}

.float_left { float: left; }
.float_right { float: right; }
.error { color: red; }
.nobr { white-space: nowrap; }

h1 { font-size: 160%; }
h2 { font-size: 140%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
a img { border: 0px; }
body, html { margin:0px; padding:0px; }

/* site specific styling */
body {
  font-family: Verdana, Arial, Courier, sans-serif;
  font-size: 0.85em;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

.show_pipe_after:after {content: " | ";}

#searchResults h1{margin-bottom: 0px;margin-top: 1em;}
#searchResults h1:first-child{margin-top:0px;}
#searchResults h3{margin: 0px;}
#searchResults .search_results{margin-bottom: 5px;}
#searchResults .content_part{margin-top: 0px;}






/***** styles for the sitemanger *****/